button, a, img, span, button:active, button:focus {
    outline: none;
    border: none;
}
button::-moz-focus-inner {
    border: 0;
}
.br-red {
    outline: red 1px solid;
}
.red {
    color: #ff0e0e;
}
.blue {
    color: #092571;
}
.bottom-divider {
    border-bottom: dashed 1px #bac9d6;
}
#sp-main-body {
    padding: 15px 0;
}
#sp-top-bar {
   padding: 10px 0;
}
#sp-header, .vva-separ {
    background: #141414;
    width: 100%;
    position: relative;
    z-index: 100;
    top: 0;
}
#sp-header, #sp-header .logo:before {
    height: 102px;
}
#sp-header .logo:before, .vva-separ .vva-separ_lbl:before {
    content: '';
    background-color: #091e5b;
    top: 0;
    bottom: 0;
    right: -75%;
    left: -10000%;
    position: absolute;
    transform: skew(-11deg);
    z-index: 0;
}
.vva-separ .vva-separ_lbl:before {
    background-color: #ff0e0e;

}
.vva-separ .vva-separ_lbl {
    color: #fff;
    display: flex;
    float: left;
    position: relative;
}

.logo, .vva-separ .vva-separ_lbl div {
    /*outline: 1px solid #00aeef;*/
    display: flex;
    float: left;
    position: relative;
}
.vva-separ .vva-separ_lbl div {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.6rem;
    padding: .8rem 0;
}

#sp-logo .logo-image{
    top: 20px;
    margin: auto 0;
    position: relative;
}

/**** Настройка главного меню ****/
.sp-megamenu-parent {
    /*outline: #00aeef 1px solid;*/
}
.sp-megamenu-parent > li > a{
    text-transform: uppercase;
    font-size: 1.0rem;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #fff;
}
.sp-megamenu-parent > li:hover > a
{
    color: #ff0e0e;
}
.sp-page-title {
    background: #ff0e0e;
}
.sp-megamenu-parent > li > a > span:before{
    background: #ff0e0e;
    content: '';
    width: 100%;
    height: 2px!important;
    bottom: 30px;
    left: 0;
    position: absolute;
    opacity: 0;
    transition: all .4s;
}
.sp-megamenu-parent > li > a > span {
    padding: 20px 0;
    position: relative;
    display: block;
}

.sp-megamenu-parent > li.active > a > span:before, .sp-megamenu-parent > li:hover > a > span:before{
    opacity: 1;
}
/* OFFCANVAS MENU*/

#offcanvas-toggler {
    line-height: 100px;
    font-size: 30px;
    margin-left: 50px;
    float: right;
    right: 0;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span{
    color: #fff!important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover{
    color: rgba(254, 0, 82, 0.9)!important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    color: rgba(255, 255, 255, 0.6)!important;
}
.menu-toggler {
    content: "\f055";
    display: block;
    position: absolute;
    top: -3px;
    right: 0;
    cursor: pointer;
    float: right;
    height: 18px;
}
.menu-toggler:after {
    font-family: "FontAwesome";
    content: "\f055";
    color:#FFF;
    top: -3px;
}


body.ltr .sp-megamenu-parent > li.sp-has-child > a span:after {
    font-family: "FontAwesome";
    /*content: "\f107";*/
    content: "\f0d7";
    float: right;
    margin-left: 7px;
}

/*** Подменю ***/
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    font-weight: 500;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item{
    position: relative;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item a:after {
    background: #ff0e0e;
    content: '';
    width: 100%;
    height: 20px!important;
    left: 0;
    position: absolute;
    opacity: 0;
    transition: all .4s;
    z-index: 1000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    border-left:  #ff0e0e 4px solid;
    padding-left: 10px;
    transition: all .4s;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active{
    background: #ff0e0e;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover {
    background: rgba(255,14,14,0.95);
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 0;
}


.vva-site_title {
    /*margin-top: 3rem;*/
    color: #fff;
    text-shadow: 1px 1px 3px rgba(9, 30, 91,0.8);
    text-transform: uppercase;
}


/***** Настройка К2 ******/
div.catItemView {
    margin-bottom: 0;
}
div.newses ul li {
    background: #fff;
}
div.newses ul li div.moduleItemIntrotext {
    padding: 0;
    margin: 0;
}
div.newses ul li div.moduleItemIntrotext a.moduleItemImage img {
    margin: 0;
    padding: 0;
    float: none;
    position: relative;
    transition: all .2s ease-in;
}
div.newses ul li div.moduleItemIntrotext a.moduleItemImage img:hover {
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    float: none;
}
div.newses ul li .moduleItemTitle {
    position: absolute;
    z-index: 10;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    padding: 10px;
    width: 100%;
}
div.newses ul li .moduleItemImage {
    color: #fff;
    font-weight: 500;
    font-size: 1.1rem
}
div.newses ul li .moduleItemImage:hover {
    color: #f7efff;
}
div.newses ul li .moduleItemImageWrapper {
    position: relative;
    overflow: hidden;
}
div.newses ul li .moduleItemIntroText {
    padding: 10px;
}
div.newses ul li .moduleItemIntroText p{
    font-size: .9rem;
    margin-bottom: .5rem;
}
div.newses ul li .moduleItemDateCreated {
    background: #ff0e0e;
    display: inline-block;
    float: left;
    color: #fff;
    padding: 25px 5px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 1.3rem;
    line-height: 1rem;
    text-align: center;
}
div.newses ul li .moduleItemAddInfo {
    font-size: .7rem;
    text-align: right;
    color: #5d5f67;
}
div.newses ul li .moduleItemAddInfo .moduleItemHit{
    padding-left: 10px;
}
div.pleers .moduleItemTitle {
    font-size: .8rem;
    font-weight: 600;
    text-align: center;
    /*line-height: 1.2rem;*/
    /*min-height: 2rem;*/
    /*padding: .1rem .1rem;*/
    position: relative;
    z-index: 100;
}
div.pleers .moduleItemTitle span{
    display: block;
    margin: auto 0;

}
div.pleers .item {
    border: 1px solid #9c9c9c;
    overflow: hidden;
    position: relative;

}
div.pleers .item img{
    padding: 0;
    border-bottom: 1px solid #9c9c9c;
    width: 230px;
    height: auto;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    transition: all .15s ease-in .10s;
}
.pleers .moduleItemTitle a{
    color: #00167f;
    position: relative;
    z-index: 111;
}
.pleers .item:hover a{
    color: #ff0e0e;
    /*z-index: 1112222;*/
}
.pleers .item .moduleItemImage {
    /*position: relative;*/
    /*z-index: -15;*/
}
.pleers .item .moduleItemImage:after{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 23, 147, 0.05);
    transition: all .4s ease-in;
    opacity: 0;
    z-index: 0;
}

.pleers .moduleItemCard {
    overflow: hidden;
    /*position: relative;*/
    /*z-index: 0;*/
}

.pleers .item:hover img{
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.25);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    /*-webkit-filter: saturate(8);*/
    /*filter: saturate(2.8);*/
}
.pleers .item .vva-pleer_border {
    opacity: 0;
    position: absolute;
    z-index: 11;
    bottom: 0;
    background: #ff0e0e;
    height: 0px;
    width: 0;
    display: inline-block;
    transition: all .2s ease-in;
}

.pleers .item .vva-pleer_go {
    opacity: 0;
    position: absolute;
    z-index: 11;
    top: 0;
    right: -30px;
    background: #ff0e0e;
    height: 60px;
    width: 60px;
    padding-left: 5px;
    display: inline-block;
    transition: all .4s ease-in;
    transform: skew(45deg);
}
.pleers .item .vva-pleer_go i {
    color: #fff;
    padding: 10px;
    transform: skew(-45deg) rotate(-45deg);

    font-size: 20px;
    position: absolute;
}

.pleers .item:hover .vva-pleer_border{
    height: 6px;
    width: 100%;
    opacity: 1;
}
.pleers .item:hover .moduleItemImage:after, .pleers .item:hover .vva-pleer_go {
    opacity: 1;
}
#vva-games_erap{
    border-top: 6px solid #091E5B;
    border-bottom: 6px solid #091E5B;
}
/*.games .owl-item{*/
    /*border: #dddddd 1px solid;*/
/*}*/
.games .owl-item {
    transition: all .3s ease-in;
}
.games .owl-item:hover {
    background: #e7e7e7;
}

.games .owl-item .itemus {
    color: #363636;
}

.games .vva-game_table tr td{
    width: 33.3%;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}
.games .vva-game_table .vva-image_game img{
    width: 70px;
    height: 70px;
    margin: .2rem auto;
    padding: 0;
}
.games .vva-game_table .vva-result_game {
    font-family: Impact;
    font-size: 3rem;
    /*font-weight: bold;*/
}
.games .vva-game_table .vva-date_game {
    font-size: .8rem;
    font-weight: bold;
    letter-spacing: .1rem;
}
.games .vva-game_table .vva-title_game {
    font-size: .6rem;
    line-height: .7rem;
    font-weight: bold;
    padding: .3rem 0;
}
.games .vva-game_table .vva-title_place {
    color: #737373;
    padding: 0;
}
.vva-game_table p {
    margin: 0;
    padding: 0;
}
/*К2, СТРАНИЦА ИГРОКА*/
#k2Container-pleers .itemImageBlock, #k2Container-pleers .itemPleerBlock {
    float: left;
    padding: 0;
    overflow: hidden;
}
#k2Container-pleers .itemTitle {
    color: #091E5B;
    border-bottom: 2px dotted #091E5B;
    text-transform: uppercase;
}
#k2Container-pleers .itemImage {
    overflow: hidden;
    border: 3px solid #9396a1;
    padding: 0px;
}

#k2Container-pleers .itemImageBlock img{
    transition: all .2s ease-in;
}
#k2Container-pleers .itemImageBlock:hover img{
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
    /*-webkit-filter: saturate(2.8);*/
    /*filter: saturate(2.8);*/
}

#k2Container-pleers .itemPleerBlock {
    padding-left: 2.2rem;
}
#k2Container-pleers .itemRatingForm{
    float: right;
}
#k2Container-pleers .itemExtraFieldsLabel {
    font-weight: 600;
    padding: 5px;
}
#k2Container-pleers div.itemExtraFields {
    border: none;
}
/**** Настройка Таймлана *****/
.vina-timeline-slider .vina-dates li a, .vina-timeline-slider h3{
    /*font-family: "Franklin Gothic Medium";*/
    font-family: Georgia;
    font-weight: bold;
}
.vina-timeline-slider h3{
    font-weight: bold;
    font-size: 2.3rem;
    font-family: "Franklin Gothic Medium";
}
.vina-timeline-slider .vina-issues .timeline-content .image {
    margin: 0;
    /*padding: 10px 20px;*/
    float: left;
    text-align: center;
}
.vina-timeline-slider .vina-issues .timeline-content .image img{
    max-height: 150px;
    margin: 0 auto;

}
.vina-timeline-slider .vina-issues .timeline-content .intro {
    padding: 10px;
    float: left;
}
.vina-timeline-slider .vina-issues .timeline-content .intro ul {
    padding: 0;
    margin: 0;
}
.vina-timeline-slider .vina-issues .timeline-content .intro p {
    font-size: 1.2rem;
    line-height: 2rem;
    font-weight: 600;
    text-transform: uppercase;
    color: #091e5b;
    padding: 0 0 0 25px;
    margin: 0;
}
.vina-timeline-slider .vina-issues .timeline-content .intro p.gold {
    background: url("../images/gold.png") no-repeat 0 3px;
}
.vina-timeline-slider .vina-issues .timeline-content .intro p.silver{
     background: url("../images/silver.png") no-repeat 0 3px;
 }
.vina-timeline-slider .vina-issues .timeline-content .intro p.bronze{
    background: url("../images/bronze.png") no-repeat 0 3px;
}
.vina-timeline-slider .vina-prev, .vina-timeline-slider .vina-next {
    background: none;
    transition: all .2s ease-in;
}
.vina-timeline-slider .vina-prev:before, .vina-timeline-slider .vina-next:before {
    font-family: "FontAwesome";
    transition: all .2s ease-in;
    opacity: .1;
}
.vina-timeline-slider .vina-prev:hover:before, .vina-timeline-slider .vina-next:hover:before {
    opacity: 1;
}
.vina-timeline-slider .vina-prev:before {
    content: "\f104";
}
.vina-timeline-slider .vina-next:before {
    content: "\f105";
}
.vina-timeline-slider .vina-dates a.selected {
    font-size: 2.6rem;
    transition: all .3s ease-in;
}
.vina-dates-left, .vina-dates-right {
    height: 50px;
    width: 130px;
    position: absolute;
    top: 0;
}
.vina-dates-left {
    left: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 34%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 34%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 34%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}
.vina-dates-right {
    right: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}
/*** КОНТЕНТ ***/
.vva-about_text{
    font-size: 1.0rem;
    line-height: 1.3rem;
}
.coming-soon-title, .coming-soon-content, #coming-soon-countdown {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
}
.vva-day {
    text-transform: uppercase;
    font-size: 3.2rem;
    font-weight: 300;
    margin: 0.4rem 0 1rem 0;
    font-family: Impact;
}
.gkTabsWrap.vertical ol, .gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li, .gkTabsWrap.vertical ol li.active {
    border: none;
    color: #141414;
    font-weight: 600;
    text-transform: uppercase;
 }

.gkTabsWrap.vertical ol li:hover {
    color: #ff0e0e;
}
.gkTabsWrap.vertical ol li span {
    position: relative;
}
.gkTabsWrap.vertical ol li span:before {
    background: #ff0e0e;
    content: '';
    width: 100%;
    height: 2px!important;
    bottom: -6px;
    left: 0;
    position: absolute;
    opacity: 0;
    transition: all .4s;
}
.gkTabsWrap.vertical ol li.active  span:before, .gkTabsWrap.vertical ol li:hover  span:before  {
    opacity: 1;
}
#rezult_tabs {
    padding: 15px;
    background: #fff;
}
#rezult_tabs .gkTabsItem {
    padding: 10px 0;

}
#rezult_tabs .rezult_tab {
    max-height: 380px;
    overflow-y: auto;
}
#rezult_tabs table td, #rezult_tabs table th{

    font-size:85%;
    vertical-align: center;
}

#rezult_tabs .rezult_tab table{
   color: #0b0b0b;
}
#progress_tab td{
    padding: 5px;
}
#progress_tab th{
    padding: 10px 5px;
    font-weight: bold;
    background: #fff;
}
#rezult_tabs .rezult_tab p{
    margin: 0;
    padding: 0;
}
@media (max-width: 768px) {
    .gkTabsWrap.vertical ol, .gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li, .gkTabsWrap.vertical ol li.active {
        float:none;
        padding: 0!important;
        margin: 0 0 .5rem 0!important;
    }
    .gkTabsWrap.vertical ol li span:before {
        bottom: -2px;
    }
}

.newsblok_title {
    color: #fff;
    border-bottom: 2px solid #fff;
    font-weight: bold;
    display: block;
}
.newsblok_title:before {
    font-family: "FontAwesome";
    content: "\f078";
    padding-right: 5px;
}
/*OWL КНОПКИ И ПРОЧЕЕ...*/
.vva-owl-prev, .vva-owl-wrap, .vva-owl-next  {
    float: left;
}
.vva-owl-prev, .vva-owl-next {
    cursor: pointer;
    text-align: center;
    padding: 0;
}
.vva-owl-prev:before {
    font-family: "FontAwesome";
    content: "\f104";

}
.vva-owl-next:before {
    font-family: "FontAwesome";
    content: "\f105";
}
.vva-owl-prev:before, .vva-owl-next:before {
    font-size: 80px;
    /*line-height: 0;*/
    color: #403e4b;
    opacity: .1;
    transition: all .2s ease-in;
}
.vva-owl-prev:hover:before, .vva-owl-next:hover:before {
    opacity: .7;
}
.club_list {
    text-align: center;
}
.club_list img, .sponsors_list img {
    float: left;
    margin: 5px 1vw;
    padding: 0;
    transition: all .2s ease-in;
}
.club_list p, .sponsors_list p{
    margin: 0;
    padding: 0;
    text-align: center;
}
.sponsors_list img {
    filter: grayscale(1);
    cursor: pointer;
}
.sponsors_list img:hover {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    transform: scale(1.1);

}
.club_list img:hover{
    transform: scale(1.1);
}
#atidopping img{
    margin: .3rem auto;
}
.ttle_pleers {
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 3px;
    border-bottom: 1px solid #0b4373;
}
.ttle_pleers:before {
    font-family: "FontAwesome";
    content: "\f0c0";
    margin-right: 10px;
}
.modal-dialog {
    z-index: 10000000 !important;
}
.pane-center{
    z-index:inherit !important;
}
.catItemDateCreated {
    font-size: 80%;
    color: #5d5f67;
    padding-bottom: 7px;
}
.catItemDateCreated:before{
    font-family: "FontAwesome";
    content: "\f073";
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    margin-bottom: 1rem;
}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #ff0e0e;
}
.article-info {
    margin-bottom: .5rem;
}
.more-block a {
    border: 1px solid rgba(255,255,255,0.6);
    background: rgba(255,255,255,0.35);
    padding: .2rem .5rem;
    color: #fff;
    float: right;
    transition: all .2s ease-in;
}
.more-block a:hover {
    border: 1px solid rgb(47, 60, 40);
    color: rgb(47, 60, 40);
    background: rgba(255,255,255,0.75);
    padding: .2rem .5rem;
 }
.team_image img {
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 8px 8px 20px 8px;
}
.social p{
     float: left;
 }
#sp-footer .container-inner {
    padding: 1.5rem 0 1.0rem 0;
}
#sp-footer .custommetrika {
    float: right;
    margin: 0rem 0 .4rem;
}
#sp-footer .custom-copyright p{
    margin: 0;
    padding: .2rem 0 0 0;
}